{% extends '_base.html' %}
{% load crispy_forms_tags %}

{% block title %}Password Reset{% endblock %}

{% block content %}

<div class="row py-5">
  <div class="col col-lg-6 offset-lg-3">
    <div class="card">
      <div class="card-header background">
        <h4 class="mt-2">Forgot your password?</h4>
      </div>
      <div class="card-body background">
        <form method="POST" action="{% url 'account_reset_password' %}" class="password_reset">
          {% csrf_token %}
          {{ form | crispy }}
          <button class="btn btn-primary text-light" type="submit">Reset Password</button>
        </form>
      </div>
    </div>
  </div>
</div>
{% endblock content %}